# CEGUI::UnknownObjectException Class Reference

Exception class used when a request was made using a name of an unknown object. More...

Inheritance diagram for CEGUI::UnknownObjectException:

[legend]
Collaboration diagram for CEGUI::UnknownObjectException:

[legend]
List of all members.

## Public Member Functions

| UnknownObjectException (const String &message)

## Detailed Description

Exception class used when a request was made using a name of an unknown object.